/*
Theme Name: Maskitto Light Child
Template: maskitto-light
*/

/* -----------------------------------------------------
Global
-----------------------------------------------------*/

.post-inner h1 {
    font-size: 42px;
    text-transform: uppercase;
}

.post-inner h2 {
    font-size: 36px;
    text-transform: none;
}

.post-inner h3 {
    font-size: 26px;
    text-transform: none;
    line-height: normal;
}

.post-inner h4 {
    font-size: 24px;
    text-transform: none;
}

.post-inner h5 {
    font-size: 18px;
    text-transform: none;
}

.post-inner h6 {
    font-size: 12px;
    text-transform: uppercase;
}

.post-inner {
    line-height: 32px;
    font-size: 1.6rem;
}

.s-txt {
    font-size: 0.9em;
    display: inline-block;
}

.ss-txt {
    font-size: 0.8em;
    display: inline-block;
}

.col_grn {
    color: #219e62;
}

span.bar {
    border-right: 1px solid #cdcdcd;
    margin: 0 8px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
}

.more-btn {
    border: 1px solid #219e62;
    color: #219e62;
    text-align: center;
    padding: 10px 20px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.more-btn:hover {
    background-color: #219e62;
    color: #ffffff;
}

.btn-default {
    padding: 15px 40px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.btn-default:hover, .btn-default:focus {
    background: #606060;
    border-color: #606060;
    color: #ffffff;
}

.txt-description {
    border-bottom: 1px solid #cdcdcd;
    padding: 0 0 20px 0;
    margin: 0 0 40px 0;
}

table {
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 30px;
}

table th {
    padding: 10px 15px;
    background: #fafafa!important;
    border: 1px solid #ccc;
    font-weight: normal;
    white-space: normal;
}

table td {
    border: 1px solid #ccc;
    padding: 10px 15px;
    background: #fff;
    vertical-align: middle;
}

#wrapper {
    display: flex;
    flex-direction: column;
    min-height: 80vh;
}

/* -----------------------------------------------------
 Philosophy
-----------------------------------------------------*/

.top-philosophy p {
    line-height: 2em;
    text-align: center;
}

.top-philosophy h3 {
    color: #219e62;
}

.br-sp {
    display: none;
}

.br-pc {
    display: block
}

@media screen and (max-width: 480px) {
    .br-sp {
        display: block;
    }
    .br-pc {
        display: none;
    }
    .top-philosophy p {
        text-align: left;
    }
    .top-philosophy h3 {
        color: #219e62;
        font-size: 1.4em;
    }
}

/* -----------------------------------------------------
Slide-title
-----------------------------------------------------*/

.slide-details .slide-title {
    font-size: 40px;
    color: #fff;
    letter-spacing: .125em;
    line-height: 1.2;
}

/* -----------------------------------------------------
 Blog
-----------------------------------------------------*/

.blog-layout-2 .blog-title {
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 60px;
}

@media screen and (max-width: 768px) {
    .blog-layout-2 .blog-title {
        font-size: 18px;
        font-weight: bold;
        overflow: hidden;
        -webkit-line-clamp: inherit;
        height: 100%;
    }
}

.top-page-category {
    padding-bottom: 32px;
    text-align: center;
}

.top-page-category .category-item {
    display: inline-block;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 12px 10px;
    color: #9f9f9f;
}
.blog-content {
    line-break: loose;
}

/* -----------------------------------------------------
Header Navi
-----------------------------------------------------*/

@media (max-width: 1200px) {
    /* Navbar fix */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse {
        padding: 0 15px;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    section.content {
        height: auto!important;
        padding-right: 0;
    }
    .scroller-bar {
        display: none!important;
    }
    .scroller-horizontal .scroller-bar {
        display: block!important;
    }
    /* Navbar */
    .header-details {
        display: none;
    }
    header nav {
        padding: 0px;
    }
    .navbar-header {
        padding: 0px 5px;
    }
    .navbar-brand {
        padding: 0px 15px!important;
    }
    .navbar-collapse {
        border: none!important;
        position: relative;
    }
    .navbar-toggle {
        padding: 30px 0;
        border: 0;
        background-color: #fff!important;
    }
    .navbar-toggle i {
        font-size: 21px;
        color: #a4a4a4!important;
    }
    .navbar-nav .menu-item a {
        padding: 10px 5px!important;
    }
    .navbar-nav .current-menu-item, .navbar-nav .current_page_parent {
        background-color: #219e62;
        ;
    }
    .navbar-nav .caret {
        display: none;
    }
    header .navbar-nav .current-menu-item a, header .navbar-nav .current_page_parent a {
        border: none!important;
        color: #fff!important;
        font-weight: bold;
    }
    .navbar-nav .dropdown i.fa {
        position: absolute;
        right: 7px;
        top: 14px;
        font-size: 16px;
    }
    .navbar-nav .dropdown.open, .navbar-nav .dropdown:hover {
        background-color: #fafafa;
    }
    .navbar-nav .dropdown.open .dropdown-toggle, .navbar-nav .dropdown:hover .dropdown-toggle {
        border: none;
        background-color: transparent!important;
    }
    .navbar-nav .dropdown .dropdown-menu {
        display: none!important;
    }
    .navbar-nav .dropdown.open>.dropdown-menu, .navbar-nav .dropdown:hover>.dropdown-menu, .navbar-nav .dropdown:focus>.dropdown-menu {
        display: block!important;
        padding-bottom: 15px;
        border: none;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
    }
    .navbar-nav .dropdown.open .dropdown-menu a, .navbar-nav .dropdown:hover .dropdown-menu a {
        padding: 5px 5px!important;
        padding-left: 45px!important;
    }
    .navbar-nav .dropdown.open .dropdown-menu .dropdown-menu, .navbar-nav .dropdown:hover .dropdown-menu .dropdown-menu {
        float: none!important;
        padding-top: 10px;
    }
    .navbar-nav .dropdown.open .dropdown-menu .dropdown-menu a, .navbar-nav .dropdown:hover .dropdown-menu .dropdown-menu a {
        padding-left: 60px!important;
    }
    .navbar-secondary {
        display: block;
    }
    .navbar-secondary .menu-item a {
        font-weight: bold;
    }
    .navbar-secondary .menu-social-icons {
        padding-left: 5px;
    }
    .navbar-secondary .menu-social-icons a {
        display: inline-block;
        width: auto;
        font-size: 15px;
        padding-right: 0px!important;
        padding-left: 0px!important;
    }
    header.sticky nav {
        padding: 0px;
    }
    header.sticky .navbar-toggle {
        padding: 12px 0 10px 0;
    }
    .admin-bar header.sticky nav {
        top: 32px!important;
    }
    .admin-bar header.sticky .navbar-collapse {
        top: 0px!important;
    }
}

/* -----------------------------------------------------
Post Navigation
-----------------------------------------------------*/

@media screen and (max-width: 480px) {
    .nav-previous {
        margin-bottom: 35px;
    }
}

/* -----------------------------------------------------
Company Overview
-----------------------------------------------------*/

.company_profile table {
    width: 100%;
    border: none;
    margin-bottom: 30px;
}

.company_profile table th {
    padding: 10px 0;
    color: #000000;
    background: #ffffff!important;
    border: none;
    font-weight: normal;
    text-transform: uppercase;
    white-space: nowrap;
}

.company_profile table td {
    border: none;
    padding: 10px 20px;
    background: #ffffff;
    vertical-align: top;
}

.company_profile table {
    width: 100%;
    margin-bottom: 40px;
}

.company_profile table td, .company_profile table th {
    padding: 13px 0;
    text-align: left;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
}

.company_profile table td {
    padding-left: 20px;
}

/* -----------------------------------------------------
agenda
-----------------------------------------------------*/

.guidelines-wrap {
    margin: 0 0 30px 0;
}

.guidelines-wrap dt {
    font-size: 22px;
    margin: 0 0 5px 0;
    font-weight: normal;
    color: #219e62;
}

.guidelines-wrap dd {
    margin-bottom: 50px;
}

.menu_thumb img {
    max-width: 70%;
    border-radius: 100%;
    margin: 0 auto 30px;
}

/* -----------------------------------------------------
SiteOrigin Button
-----------------------------------------------------*/

.ow-button-base a {
    border: 1px solid!important;
}

/*-----------------------------------------------------
News
-----------------------------------------------------*/

.news-article {
    width: 710px;
    margin: 0 auto;
    padding: 14px 0;
    border-bottom: 1px solid #e2e2e2;
}

.news-category {
    text-transform: uppercase;
    font-size: 11px;
    padding: 0px 14px;
    line-height: 27px;
    margin-left: 0;
    background-color: #219e62;
    color: #fff;
    display: table;
}

.news-article-info {
    width: 160px;
    text-align: center;
    text-align: -webkit-center;
}

.news-article-layout {
    display: flex;
    margin: 10px 0;
}

.news-date {
    color: #9f9f9f;
    text-align: center;
}

.news-article-right {
    flex: 1;
    display: -webkit-box;
}

.news-article-right a {
    color: #6b6b6b;
}

@media screen and (max-width: 768px) {
    .news-article {
        width: auto;
        margin: 0 auto;
        padding: 14px 0;
    }
    .news-article:last-child {
        margin-bottom: 35px;
    }
    .news-article-layout {
        display: block;
        margin: 10px 0;
    }
    .news-article-info {
        width: 100%;
        display: flex;
        text-align: initial;
    }
    .news-date {
        text-align: left;
    }
}

/*-----------------------------------------------------
IR
-----------------------------------------------------*/

.ir-article {
    width: 100%;
    margin: 0 auto;
    padding: 16px 0;
    border-bottom: 1px solid #e2e2e2;
}

.ir-category {
    font-size: 11px;
    padding: 0px 14px;
    line-height: 27px;
    color: #fff;
    margin-left: 0;
}

.ir-article-info {
    text-align: center;
    text-align: -webkit-center;
    margin: 0 16px 0 16px;
    align-items: center;
    white-space: nowrap;
}

.ir-article-layout {
    display: table;
    margin: 10px 0;
}

.ir-date {
    color: #9f9f9f;
    text-align: center;
    margin: 0 8px 0 0;
}

.ir-article-right {
    display: table-cell;
    vertical-align: middle;
}

.ir-article-right a {
    color: #6b6b6b;
}

@media screen and (max-width: 768px) {
    .ir-article {
        width: auto;
        margin: 0 auto;
        padding: 16px 0;
    }
    .ir-article:last-child {
        margin-bottom: 35px;
    }
    .ir-article-layout {
        display: block;
        margin: 10px 0;
    }
    .ir-article-info {
        width: 100%;
        display: flex;
        text-align: initial;
        margin: 0;
    }
    .ir-category {
        width: 100px;
        text-align: center;
    }
    .ir-date {
        text-align: left;
    }
}

/*-----------------------------------------------------
IR-Lable
-----------------------------------------------------*/

/*適時開示*/

.cat-disclosure {
    background-color: #2167D1;
}

/*IR資料*/

.cat-ir-material {
    background-color: #D19721;
}

/*決算短信*/

.cat-result {
    background-color: #B81474;
}

/*法定開示*/

.cat-legal {
    background-color: #1C8552;
}

/*その他*/

.cat-other {
    background-color: #178891;
}

/*-----------------------------------------------------
IR-Menu
-----------------------------------------------------*/

.menu-ir-menu-container .current-menu-item>a {
    color: #219e62;
    font-weight: bold;
}

#menu-ir-menu {
    list-style: none;
    padding: 0 32px;
}

.menu-ir-menu-container .menu li {
    margin: 0 0 16px 0;
}

.menu-ir-menu-container .menu .menu-item>a::before {
    content: "";
    border-style: solid;
    border-width: 5px 0px 5px 6px;
    border-color: transparent transparent transparent #219e62;
    width: 0px;
    height: 0px;
    display: inline-block;
    margin-right: 16px;
}

.sub-menu li {
    list-style: none;
}

.menu-ir-menu-container a {
    color: #6b6b6b;
}

.menu-ir-menu-container a[target="_blank"] {
    text-decoration: none;
}

.menu-ir-menu-container a[target="_blank"]::after {
    margin-left: 8px;
    content: "\f08e";
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: -1px;
}

/*-----------------------------------------------------
IR-Financial information
-----------------------------------------------------*/

.ir-contents-nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.ir-contents-nav a {
    color: #6b6b6b;
}

.ir-contents-nav li {
    margin: 0 15px;
}

.ir-contents-nav ul li:first-child {
    margin-left: 0;
}

.ir-contents-nav ul li:last-child {
    margin-right: 0;
}

.ir-contents-nav .current-menu-item {
    color: #219e62;
    font-weight: bold;
}

.indent1 {
    text-indent: 1em;
}

.indent2 {
    text-indent: 2em;
}

.indent3 {
    text-indent: 3em;
}

.indent4 {
    text-indent: 4em;
}

.nw {
    white-space: nowrap;
}

/*-----------------------------------------------------
IR-FAQ
-----------------------------------------------------*/

.ir-article-layout .que {
    font-weight: bold;
    margin-bottom: 8px;
}

.ir-article-layout .que:before {
    content: "Q";
    color: #219e62;
    font-size: 2rem;
    padding-right: 8px;
}

/*-----------------------------------------------------
IR-Contact-Form
-----------------------------------------------------*/

.ir-contact-row {
    height: 100%;
}

.ir-contact-form p {
    color: #6b6b6b;
}

.ir-contact-form label {
    font-weight: normal;
}

.ir-contact-form textarea {
    max-height: 300px;
}

/* override plugin contact form 7 */

.wpcf7 .wpcf7-response-output {
    width: 100%;
    margin: 0 0 10px;
}

.wpcf7 .wpcf7-validation-errors {
    background-color: #ffefef;
    border: 1px solid rgba(10, 10, 10, 0.25);
}

.wpcf7 .wpcf7-mail-sent-ng {
    background-color: #ffefef;
    border: 1px solid rgba(10, 10, 10, 0.25);
}

.wpcf7 .wpcf7-mail-sent-ok {
    background-color: #dff0d8;
    border: 1px solid rgba(10, 10, 10, 0.25);
}

/*-----------------------------------------------------
IR-Adobe Reader
-----------------------------------------------------*/

.pdf-box {
    margin: 64px 0;
    display: flex;
    align-items: center;
}

.pdf-img {
    width: 280px;
    margin-right: 16px;
}

.pdf-txt {
    font-size: 15px;
}

@media screen and (max-width: 768px) {
    .pdf-box {
        display: block;
    }
}

/* -----------------------------------------------------
Sitemap
-----------------------------------------------------*/

#sitemap_list {
    margin: 0;
    padding: 0;
}

#sitemap_list li.home-item {
    margin-left: 0px;
}

#sitemap_list li {
    background: url(images/line_dotted.png) repeat-x 0 1.8em;
    font-size: medium;
    text-indent: 0;
    padding: 0 0 12px 0px;
    margin: 12px 0;
    list-style-type: none;
}

#sitemap_list li a {
    color: #666;
    background: url(images/sitemap/ico_01.png) no-repeat left center;
    text-decoration: none;
    display: inline-block;
    padding-left: 25px;
    line-height: 32px;
}

#sitemap_list li li {
    font-size: small;
    background: none;
    margin: 7px 0 0 0;
    padding: 1px 0 0 27px;
}

#sitemap_list li li a {
    background: url(images/sitemap/ico_02.png) no-repeat left center;
    padding-left: 15px;
    line-height: normal;
}

#sitemap_list li li li {
    padding-left: 15px;
}

#sitemap_list li li li a {
    background: url(images/sitemap/ico_lower.png) no-repeat left center;
}

#sitemap_list ul {
    padding: 0;
    margin: 0;
}

#sitemap_list .posts_in_category {
    position: absolute;
    padding-left: 10px;
    padding-top: 3px;
}

#sitemap_list li li .posts_in_category {
    padding-top: 0;
}

#sitemap_list li .posts_in_category a {
    text-indent: -9999px;
    display: block;
    width: 1.2em;
    height: 1.2em;
    border: dotted 1px #ccc;
    padding: 0;
}

/* -----------------------------------------------------
Intro Management
-----------------------------------------------------*/

.grid-container-intro-manegiment {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
    grid-column-gap: 48px;
    grid-row-gap: 64px;
    max-width: 698px;
    margin: 0 auto;
}

@media screen and (max-width: 480px) {
    .grid-container-intro-manegiment {
        grid-template-columns: 1fr;
        -ms-grid-columns: 1fr;
        grid-template-rows: 1fr;
        -ms-grid-rows: 1fr;
        grid-column-gap: 0;
        grid-row-gap: 32px;
    }
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(7) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(8) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}

.grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
}

@media screen and (max-width: 480px) {
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(2) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(3) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(4) {
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(5) {
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(6) {
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(7) {
        -ms-grid-row: 13;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(8) {
        -ms-grid-row: 15;
        -ms-grid-column: 1;
    }
    .grid-container-intro-manegiment>.grid-container-intro-manegiment__item:nth-of-type(9) {
        -ms-grid-row: 17;
        -ms-grid-column: 1;
    }
}

.grid-container-intro-manegiment__item-header {
    margin: 0 auto 16px;
}

@media screen and (max-width: 480px) {
    .grid-container-intro-manegiment__item-header {
        margin: 0 auto 8px;
    }
}

.grid-container-intro-manegiment__item-header img {
    width: 100%;
    height: auto;
}

.grid-container-intro-manegiment__item-body {
    color: #000;
}

.grid-container-intro-manegiment__item-body .names {
    margin: 0 0 4px;
}

.grid-container-intro-manegiment__item-body .names .career {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}

.grid-container-intro-manegiment__item-body .names .name {
    font-weight: bold;
    margin: 0;
}

.grid-container-intro-manegiment__item-body .discriptions .overview {
    font-size: 14px;
}

@media screen and (max-width: 992px) {
    .grid-container-intro-manegiment__item-body .discriptions .overview {
        font-size: 12px;
    }
}

.menu-ir-menu-container .menu {
	list-style:none;
	padding: 0 32px;
}

/* -----------------------------------------------------
Footer
-----------------------------------------------------*/

footer .container {
    display: flex;
    display: -webkit-flex;
}

footer .container a {
    color: #777;
}

footer .container a:hover {
    color: #333;
}

footer .article-social-btn {
    width: 100%;
    text-align: right;
}

footer .article-social-btn a {
    display: inline-block;
    margin: 0 10px;
    border-radius: 100%;
    background-color: #9f9f9f;
    color: #ffffff;
    width: 28px;
    height: 28px;
    text-align: center;
    vertical-align: middle;
    line-height: 2;
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}

footer .article-social-btn a:hover {
    background-color: #219e62;
    color: #ffffff;
}

/* はてブ */

.fa-hatena:before {
    content: "B!";
    font-family: Verdana;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

footer .footer-nav {
    width: 100%;
    text-align: left;
}

.footer-nav .list-item a {
    margin: 0 0 0 12px;
}

.footer-nav .list-item a:last-child:after {
    content: "　|";
}

.footer-nav .list-item a:before {
    content: "|　";
}

footer .copyrights {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 768px) {
    footer.bottom {
        padding: 30px 0 50px 0!important;
    }
    footer .container {
        padding: 20px 0;
        display: block;
    }
    footer .footer-nav {
        width: 100%;
        text-align: center;
    }
    footer .article-social-btn {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    footer .copyrights {
        width: 100%;
        text-align: center;
        margin: 0;
    }
    footer .article-social-btn a {
        display: inline-block;
        margin: 0 15px;
        border-radius: 100%;
        background-color: #9f9f9f;
        color: #ffffff;
        width: 30px;
        height: 30px;
        text-align: center;
        vertical-align: middle;
        line-height: 2;
        font-size: 1.5rem;
        -webkit-transition: all .2s ease-out 0s;
        transition: all .2s ease-out 0s;
    }
}

/*Title Background Images*/

.page_name .page-section {
    overflow: visible;
    padding: 50px 0 70px;
}

.page_name .page-section .container {
    position: relative;
}

.page_name .page-section .container .section-title {
    width: 100%;
    position: absolute;
    top: -142px;
    left: 0;
}

.page_name .page-section .container .section-title h3 {
    font-size: 28px;
    color: #FFFFFF;
}

/* IR-トップメッセージ */

.page_name_top-message .page-section .container .section-title h3 {
    color: #4C4C4C;
}

.page_name .page-section .container .section-title .section-title-line {
    visibility: hidden;
}

.page_name .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/07/top_hero_image.jpg") no-repeat;
}

.page_name_staff_blog .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/08/title_images_staff_blog.png") no-repeat;
}

.page_name_philosophy .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/07/top_hero_image.jpg") no-repeat;
}

.page_name_404 .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/company_overview.png") no-repeat;
}

.page_name_company_overview .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_company_overview.png") no-repeat;
}

.page_name_recruit_top .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_recruit_top.png") no-repeat;
}

.page_name_agenda .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_agenda.png") no-repeat;
}

.page_name_office .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_office.png") no-repeat;
}

.page_name_list_media_coverage .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_list_media_coverage.png") no-repeat;
}

.page_name_list_news_release .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_news_release.png") no-repeat;
}

.page_name_sitemap .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_sitemap.png") no-repeat;
}

.page_name_company_menu .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_company_overview.png") no-repeat;
}

.page_name_ir .flowing_image, .page_name_disclosure .flowing_image, .page_name_financial-statements .flowing_image, .page_name_presentation .flowing_image, .page_name_financial-report .flowing_image, .page_name_shareholders .flowing_image, .page_name_calendar .flowing_image, .page_name_stock-information .flowing_image, .page_name_faq .flowing_image, .page_name_contact .flowing_image, .page_name_governance .flowing_image, .page_name_policy .flowing_image, .page_name_pl .flowing_image, .page_name_cf .flowing_image, .page_name_bs .flowing_image, .page_name_disclaimer .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2020/01/title_image_ir.png") no-repeat;
}

.page_name_calendar .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2019/12/title_image_ir_calender.png") no-repeat;
}

.page_name_public-notice .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2019/12/title_image_ir_public-notice.png") no-repeat;
}

.page_name .flowing_image {
    background-position-x: 50%;
    background-position-y: 50%;
    background-size: cover;
    width: 100%;
    height: 160px;
}

.page_name_top-message .flowing_image {
    background-image: none;
}

/*ジモティー編集部*/

.page_name_jmty_edit .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/10/title_image_edit.png") no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    background-size: cover;
    width: 100%;
    height: 160px;
}

.category-jmty_edit h1 {
    color: #565656 !important;
    font-size: 18px !important;
    text-align: left !important;
    font-weight: bold !important;
}

.category-jmty_edit h2 {
    font-size: 18px !important;
    text-align: left !important;
    font-weight: bold !important;
}

.category-jmty_edit h3 {
    font-size: 16px !important;
    text-align: left !important;
    font-weight: bold !important;
}

/*ロゴ・キャラクター利用規約*/

.logo_character_agreement div {
    padding: 10px 0px 0px 30px;
}

.logo_character_agreement b {
    padding: 20px 0px 0px 0px;
    font-size: 18px !important;
    display: block;
}

.page_name_logo_character_agreement .flowing_image {
    background: url("https://jmty.co.jp/wp-content/uploads/2017/07/top_hero_image.jpg") no-repeat;
    background-color: #219e62;
    background-position-x: 50%;
    background-position-y: 50%;
    background-size: cover;
    width: 100%;
    height: 160px;
}

/* Layout */

/* ----------------------------------------------------
font
---------------------------------------------------- */

.fwB {
    font-weight: bold;
}

.fwN {
    font-weight: normal !important;
}

.fs10 {
    font-size: 10px !important;
}

.fs12 {
    font-size: 12px !important;
}

.fs13 {
    font-size: 13px !important;
}

.fs14 {
    font-size: 14px !important;
}

.fs16 {
    font-size: 16px !important;
}

.fs18 {
    font-size: 18px !important;
}

.fs20 {
    font-size: 20px !important;
}

.fs21 {
    font-size: 21px !important;
}

/* ----------------------------------------------------
border
---------------------------------------------------- */

.bt1 {
    border-top: 1px solid;
}

.bb1 {
    border-bottom: 1px solid;
}

.bl1 {
    border-left: 1px solid;
}

.br1 {
    border-right: 1px solid;
}

/* ----------------------------------------------------
text
---------------------------------------------------- */

.ac {
    text-align: center !important;
}

.ar {
    text-align: right !important;
}

.al {
    text-align: left !important;
}

/* ----------------------------------------------------
margin
---------------------------------------------------- */

.mt00 {
    margin-top: 0px !important;
}

.mt05 {
    margin-top: 5px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mr00 {
    margin-right: 0px !important;
}

.mr05 {
    margin-right: 5px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr35 {
    margin-right: 35px !important;
}

.mr40 {
    margin-right: 40px !important;
}

.mb00 {
    margin-bottom: 0px !important;
}

.mb05 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb25 {
    margin-bottom: 25px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.ml00 {
    margin-left: 0px !important;
}

.ml05 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml25 {
    margin-left: 25px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml40 {
    margin-left: 40px !important;
}

/* ----------------------------------------------------
padding
---------------------------------------------------- */

.pt0 {
    padding-top: 0 !important;
}

.pt3 {
    padding-top: 3px !important;
}

.pt5 {
    padding-top: 5px !important;
}

.pt8 {
    padding-top: 8px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt13 {
    padding-top: 13px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt18 {
    padding-top: 18px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt50 {
    padding-top: 50px !important;
}

.pt55 {
    padding-top: 55px !important;
}

.pt60 {
    padding-top: 60px !important;
}

.pt65 {
    padding-top: 65px !important;
}

.pt70 {
    padding-top: 70px !important;
}

.pt75 {
    padding-top: 75px !important;
}

.pt80 {
    padding-top: 80px !important;
}

.pt85 {
    padding-top: 85px !important;
}

.pt90 {
    padding-top: 90px !important;
}

.pt95 {
    padding-top: 95px !important;
}

.pt100 {
    padding-top: 100px !important;
}

.pr0 {
    padding-right: 0 !important;
}

.pr5 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr45 {
    padding-right: 45px !important;
}

.pr50 {
    padding-right: 50px !important;
}

.pr55 {
    padding-right: 55px !important;
}

.pr60 {
    padding-right: 60px !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.pb3 {
    padding-bottom: 3px !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb8 {
    padding-bottom: 8px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb13 {
    padding-bottom: 13px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb18 {
    padding-bottom: 18px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb45 {
    padding-bottom: 45px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}

.pb55 {
    padding-bottom: 55px !important;
}

.pb60 {
    padding-bottom: 60px !important;
}

.pb65 {
    padding-bottom: 65px !important;
}

.pb70 {
    padding-bottom: 70px !important;
}

.pb75 {
    padding-bottom: 75px !important;
}

.pb80 {
    padding-bottom: 80px !important;
}

.pb85 {
    padding-bottom: 85px !important;
}

.pb90 {
    padding-bottom: 90px !important;
}

.pb95 {
    padding-bottom: 95px !important;
}

.pb100 {
    padding-bottom: 100px !important;
}

.pl0 {
    padding-left: 0 !important;
}

.pl5 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl45 {
    padding-left: 45px !important;
}

.pl50 {
    padding-left: 50px !important;
}

.pl55 {
    padding-left: 55px !important;
}

.pl60 {
    padding-left: 60px !important;
}
